/******************************************************/
/* Future Custom Styles */
/******************************************************/

/* Future Quick Quote */

.addonDate, .addonTime
{
    color: #fff !important;
    cursor: pointer;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#C51C09), to(#8C1204));
    background-image: -webkit-linear-gradient(top, #C51C09, 0%, #8C1204, 100%);
    background-image: -moz-linear-gradient(top, #C51C09 0%, #8C1204 100%);
    background-image: linear-gradient(to bottom, #C51C09 0%, #8C1204 100%);
    background-repeat: repeat-x;
    border-color: #C51C09;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffC51C09', endColorstr='#ff8C1204', GradientType=0);
}

    .addonDate:hover, .addonDate.hover, .addonTime:hover, .addonTime.hover
    {
        background-image: -webkit-gradient(linear, left 0%, left 100%, from(#a21606), to(#690d02));
        background-image: -webkit-linear-gradient(top, #a21606, 0%, #690d02, 100%);
        background-image: -moz-linear-gradient(top, #a21606 0%, #690d02 100%);
        background-image: linear-gradient(to bottom, #a21606 0%, #690d02 100%);
        background-repeat: repeat-x;
        border-color: #a21606;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa21606', endColorstr='#ff690d02', GradientType=0);
    }

    .addonDate:active, .addonDate.active, .addonTime:active, .addonTime.active
    {
        background-color: #690d02;
        border-color: #690d02;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

body
{
    font-size: 12px;
}

.text-success
{
    color: #C51C09;
}

#quick-quote-h2
{
    display: none;
}

/*#region Default Screen Width */

/* 'Fixes' Future Motor resizing issue */
.container
{
    max-width: 1000px;
}

#TotalDiv
{
    width: 100%;
}

#PremiumDiv
{
    display: none;
}

#BrokerLogo
{
    background: none;
}

.navbar-inverse
{
    background-image: none;
    background-color: #DDDDDD;
    border-color: #DDDDDD;
}

    .navbar-inverse .navbar-text
    {
        color: #222222;
        font-size: 18px;
    }

.whiteText
{
    color: #C51C09 !important;
}

.muted
{
    color: #222;
}

legend
{
    color: #C51C09;
}

a
{
    color: #C51C09;
}

    a:hover, a:focus
    {
        color: #8C1204;
    }

.input-group-addon
{
    color: #C51C09;
}

.btn-default
{
    color: #C51C09;
}

.icon-large
{
    color: #C51C09;
}

.schemeName
{
    color: #C51C09;
}

#ctl00_MainContent_lblPrem, #ctl00_MainContent_lblCompany
{
    color: #C51C09;
}

.PremiumAmount
{
    color: #C51C09;
}

/* Bootstrap Success Button override */
.btn-success, .btn-info
{
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #C51C09;
    *background-color: #C51C09;
    background-image: -moz-linear-gradient(top, #C51C09, #8C1204);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C51C09), to(#8C1204));
    background-image: -webkit-linear-gradient(top, #C51C09, #8C1204);
    background-image: -o-linear-gradient(top, #C51C09, #8C1204);
    background-image: linear-gradient(to bottom, #C51C09, #8C1204);
    background-repeat: repeat-x;
    border-color: #8C1204;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C51C09', endColorstr='#8C1204', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-success:hover,
    .btn-success:focus,
    .btn-success:active,
    .btn-success.active,
    .btn-success.disabled,
    .btn-success[disabled],
    .btn-info:hover,
    .btn-info:focus,
    .btn-info:active,
    .btn-info.active,
    .btn-info.disabled,
    .btn-info[disabled]
    {
        color: #FFFFFF;
        background-color: #8C1204;
        *background-color: #C51C09;
        border-color: #8C1204;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

    .btn-success:active,
    .btn-success.active,
    .btn-info:active,
    .btn-info.active
    {
        background-color: #8C1204 \9;
        border-color: #8C1204;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

/* Bootstrap checkbox override */
.bootstrap-checkbox .btn-success
{
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #51a351;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

    .bootstrap-checkbox .btn-success:hover,
    .bootstrap-checkbox .btn-success:focus,
    .bootstrap-checkbox .btn-success:active,
    .bootstrap-checkbox .btn-success.active,
    .bootstrap-checkbox .btn-success.disabled,
    .bootstrap-checkbox .btn-success[disabled]
    {
        color: #ffffff;
        background-color: #51a351;
        *background-color: #499249;
        border-color: #51a351 #51a351 #387038;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

    .bootstrap-checkbox .btn-success:active,
    .bootstrap-checkbox .btn-success.active
    {
        background-color: #408140 \9;
        border-color: #51a351 #51a351 #387038;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

/*#endregion*/

/*#region Extra small devices (phones, up to 480px) */
@media (max-width: 480px)
{
}
/*#endregion*/

/*#region Custom media query 1 (between phone and tablet size 1) */
@media (min-width: 481px) and (max-width: 600px)
{
}
/*#endregion*/

/*#region Custom media query 2 (between phone and tablet size 2) */
@media (min-width: 601px) and (max-width: 767px)
{
}
/*#endregion*/

/*#region Small devices (tablets, 768px and up) */
@media (min-width: 768px)
{
}
/*#endregion*/

/*#region Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
}
/*#endregion*/

/*#region Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
}
/*#endregion*/